Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.uibinder.client
Annotation Type UiTemplate

    @Documented
    @Target(value=TYPE)
    public @interface UiTemplate

Indicates the template from which to generate a `UiBinder`.

Required Element Summary
`java.lang.String` | `value` Returns the template name.

Element Detail

### value

    public abstract java.lang.String value

  Returns the template name.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT